PDA

View Full Version : Installing GLUT 3.3 under OpenLinux



Sumac
01-16-2002, 10:27 AM
I am a first time Open GL programmer, and I was attempting to install the GLUT 3.3 distribution on my machine under OpenLinux 3.1. I follwed the directions until I got to the point where I was supposed to do this:

>ln -s libglut.so.3.3 libglut.so.3
>ln -s libglut.so.3.3 libglut.so

The problem seems to be that only libglut.a was made during 'make' and I cannot seem to find the libglut.so file to link them.

If anyone has any suggestions, I would surely appreciate it

01-20-2002, 12:54 AM
Check the makefile or use the libglut.a file.

jide
01-27-2002, 04:46 AM
try glut 3.7.3
it will be better and own more functionnalities.
but it's just an advise.

JD